Intranet - Bug #5505

Training > View details > click on view details> not working

01/02/2023 04:48 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High

sunil gupta

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/02/2023

0%
0.00 hour
0.00 hour

Description

clipboard-202301021649-kjj34.png
Please show description & all details which is added at the time of new training

History

#1 - 01/02/2023 04:51 PM - priyanka Sharma
- File clipboard-202301021649-kjj34.png added

- Subject changed from Training > to Training > View details > click on view details> not working

- Description updated

- Assignee set to sunil gupta

- Priority changed from Normal to High

#2 - 02/10/2023 01:30 PM - priyanka Sharma

- Status changed from New to Closed

Files

clipboard-202301021649-kjj34.png

04/04/2025

424 KB 01/02/2023

priyanka Sharma

1/1
